{
  "navigationBarTitleText": "一键加油",
  "usingComponents": {
    "van-popup": "/miniprogram_npm/@vant/weapp/popup/index",
    "van-goods-action": "/miniprogram_npm/@vant/weapp/goods-action/index",
    "van-goods-action-button": "/miniprogram_npm/@vant/weapp/goods-action-button/index",
    "van-icon": "/miniprogram_npm/@vant/weapp/icon/index",
    "van-col": "/miniprogram_npm/@vant/weapp/col/index",
    "van-row": "/miniprogram_npm/@vant/weapp/row/index",
    "van-button": "/miniprogram_npm/@vant/weapp/button/index",
    "van-toast": "/miniprogram_npm/@vant/weapp/toast/index",
    "van-notice-bar": "@vant/weapp/notice-bar/index"
  }
}